Subject: AutoDock parameters for Br, Cl, F

From: Christian Pilger <[email-masked]>
Date: Fri, 7 Apr 2000 10:49:56 +0200

Dear CClers,

	I'm going to dock several inhibitors which are comprised of C, N,
H, O, S, but also of Br, Cl, F. When I started to modify the gpf- and 
dpf-Files to introduce the latter elements I noticed that there are
differences in the parameters between those published on the AutoDock-
webpage (which were used with AutoDock 2.4) and the parameters employed
by the scripts mkgpf3 and mkdpf3 for all elements.

Example: parameters for carbon

carbon parameters used in mkgpf3		parameters used with AutoDock 2.4
map 1b41_07.C.map				C.map
nbp_r_eps  4.00 0.0222750 12  6	#C-C lj		nbp_r_eps 4.00 0.1500 12 6  #C-C equilibrium separation and well-depth
nbp_r_eps  3.75 0.0230026 12  6	#C-N lj 	nbp_r_eps 3.75 0.1549 12 6  #C-N equilibrium separation and well-depth
nbp_r_eps  3.60 0.0257202 12  6	#C-O lj 	nbp_r_eps 3.60 0.1732 12 6  #C-O equilibrium separation and well-depth
nbp_r_eps  4.00 0.0257202 12  6	#C-S lj 	nbp_r_eps 4.00 0.1732 12 6  #C-S equilibrium separation and well-depth
nbp_r_eps  3.00 0.0081378 12  6	#C-H lj 	nbp_r_eps 3.00 0.0548 12 6  #C-H equilibrium separation and well-depth

There is a constant factor 6.734 between the well-depths (3rd cols)of the
new parameters compared to the old parameters (12-6-potential). I was
unable to find an eplanation for this.

Can anybody help me ?

Cheers,

Christian
						
-----------------------------------------------------------------

 Dipl.-Chem. Christian Pilger          Uni-GH Paderborn
                                       FB 13 - Organische Chemie
                                       Warburger Str. 100
                                 
                                       D-33098 Paderborn/Germany
 Tel.: 05251-60279/-602183         
 Fax : 05251-603245         email: [email-masked]

-----------------------------------------------------------------